 html,body,#conteudo,#bg {
	margin: 0px;
	height:100%;
	width:100%;
	color:#000;
	font-family:Trebuchet MS;
	font-size:5pt!important;
	padding:0;
	text-align: left;
	background:none !important;
	background-color:#ffffff;
 }
 

fieldset {
	border:0;
	background:none;
	height:auto;
 
}

legend {
	display:none;
 
}

* {font-size :9px!important;}


table,tr,td {height:auto;}

 
 
#topo,#menu,#rodape,#box1a,.calendario_show,select,#submenu {display:none;}
.esconde_impressao {display:none!important;}

.exibe_impressao{display:block!important;}


* {-webkit-print-color-adjust:exact;}